package cn.superdesk.uniorder.dto.vo.unified;

import java.io.Serializable;

public class UnifiedProjectTargetAdd implements Serializable {

    private static final long serialVersionUID = 9215944113365162061L;

    // yyyy-MM
    private String month;
    private String okr;
    private String kpi;
    private Long   projectId;

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getOkr() {
        return okr;
    }

    public void setOkr(String okr) {
        this.okr = okr;
    }

    public String getKpi() {
        return kpi;
    }

    public void setKpi(String kpi) {
        this.kpi = kpi;
    }

    public Long getProjectId() {
        return projectId;
    }

    public void setProjectId(Long projectId) {
        this.projectId = projectId;
    }

}
